.reviews-form__bottom-textarea .input__textarea {
    height: 19.7rem;
}

h3.section-head__title {
    font-size: 3.2rem;
}

.rehau-profile {
    margin-bottom: 2rem;
}

.tabs__nav._big {
    margin: 4rem 0;
}

.windows-prices__items {
    padding: 0;
}

.rehau-profile__item-left .rehau-profile__item-img img {
    width: 440px;
}

.burger-menu__hidden-link {
    width: 50%;
}

.burger-menu {
    height: 100vh;
}

.photo-block__item a {
    margin-top: 1.5rem;
}

.benefits-card__item:nth-child(odd) .benefits-card__item-inner {
    justify-content: flex-end;
}

.our-contacts__left-bottom ._blue {
    position: relative;
    margin-bottom: 2rem;
    flex-direction: row;
}

.our-contacts__wrapper {
    align-items: stretch;
}

.our-contacts__blue-left {
    width: 70%;
}

.window-picker__item-inner p {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.our-contacts__blue-right {
    position: absolute;
    bottom: -5rem;
    right: 2rem;
    width: 40%;
}

.our-contacts__right {
    height: auto;
}

.rehau-profile__item-img img {
    margin: 0 auto;
}

.error-page--head {
    color: #001d48;
    margin: 0;
    font-size: 10rem;
}

.error-page {
    margin: 0 auto;
    text-align: center;
}

.error-page--list {
    list-style: disc;
    text-align: left;
}

.error-page--header {
    font-size: 1.875rem;
}

.error-page--image {
    margin: 4rem auto 0 auto;
}

.error-page__link {
    font-weight: 600;
    margin-top: 1.5rem;
    font-size: 1.875rem;
    display: block;
    text-decoration: underline;
}

.error-page__link--first {
    color: #001d48;
}

.error-page__link--second {
    color: #f60;
}

.page {
    min-height: auto
}

.actions__item-image {
    width: 620px;
    height: 315px;
}

.advantages__nav-wrapper--mobile {
    display: none;
}

.feedback {
    margin: 1rem 0;
}

.info-block__description p {
    margin: 0.5rem 0;
}

.info-block__description img {
    margin: 0.5rem 0;
}

.section-head {
    margin-bottom: 3rem;
}

.select-dropdown__phones {
    width: auto;
}

.select-dropdown__messengers-item {
    width: 100%;
}

.select-dropdown__messengers-item-wrapper {
    display: flex;
    justify-content: space-evenly;
}

.our-certs__item {
    height: auto;
}

.info-block__description {
    color: rgba(0,0,0,0.75);
}

.main-news__item-img-wrap {
    overflow: hidden;
}

.take-measurements__title {
    font-size: 1.5em;
    font-weight: 700;
}

.info-block__description h3 {
    font-size: 1.3em;
}

.b-custom-sizes div {
    font-size: 3rem;
    line-height: 1.3;
}

@media (max-width: 768px) {
    .error-page {
        width: 80%;
    }

    .rehau-windows__item-img img {
        max-width: 70%;
        margin: 0 auto;
    }

    .main-carousel__title {
        font-size: 2.6rem;
    }

    /*.window-picker__carousel-list {*/
    /*    flex-direction: column;*/
    /*}*/

    .burger-menu__list-item-block {
        margin-bottom: 1rem;
    }

    .advantages__nav-wrapper--mobile {
        display: flex;
    }

    .our-contacts__blue-left {
        position: relative;
        z-index: 2;
        width: 100%;
    }

    .our-contacts__blue-right {
        z-index: 1;
        width: 70%;
    }

    .burger-menu__list-item-title {
        font-size: 1.8rem;
        font-weight: 500;
    }

    .rehau-profile__item-left .rehau-profile__item-img img {
        width: 100%;
    }
}
